| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMXPathNSResolver.hpp File Reference Include dependency graph for DOMXPathNSResolver.hpp: Go to the source code of this file.
## Classes
class | DOMXPathNSResolver
| The `DOMXPathNSResolver` interface permit prefix strings in the expression to be properly bound to namespaceURI strings. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.